"MLS_Calibrate" = "校正扫描仪";
"MLS_CalibrateWindowTitle" = "校正扫描仪";
"MLS_CalibrateMessage" = "请拿出校正卡并依校正卡上指示的方向放入扫描仪内，然后按 [校正扫描仪] 按钮进行校正。\n(如果您遗失了校正卡，可以拿一个空白名片代替，空白面请朝上)";
"MLS_CalibrateSuccess" = "校正完成";
"MLS_CalibrateFailed" = "校正时发生错误";
